#Default tuhh_assistantinfo CSS style

.assistant_layout1 {
   margin-bottom: 1.0em;
}

.assistant_layout2_details {
   margin: 0 0 0 0;
}

.assistant_layout2_title {
}

.assistant_layout2_image img {
   height: 70px;
}

.assistant_layout2_text {
   margin: 0 0em 0 7em;
}

.assistant_address_dt , .assistant_address_dd {
}

.assistant_handy_dt , .assistant_handy_dd {
}

